:root {

  --light-green-bg: #F4F6F0;
  --light-orange-bg: #FCECD9;
  --calc-height: 30;
}

body {
  padding: 0;
  margin: 0;
  background: var(--light-green-bg);
}


/* HERO */
#hero_section {
  position: relative; 
}
.mix-mode-image {
  background-image: url(../Images/Placeholder/pattern.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  mix-blend-mode: screen;
  z-index: 10;
  
  width: 100%;
  height: 1000px;
}


/* Service */
.mix-mode-image-color {
  background-color: var(--light-orange-bg);
  height: 1000px;
  position: absolute;
  width: 100%;
}

#service_section {
  position: relative;
}
.service_content {
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;

}